{
  "paths": [
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "d3174ad63e721d4c9dccb8ad4320848992d314369bc46319720b5802c9153fe9",
      "size_in_bytes": 9694
    },
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "8b1f1f3c8387833d96feb16776bccdb5dd77dd697d7cdea6c34fd2e23d5dcb07",
      "size_in_bytes": 8636
    },
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "0e6d5e423cae4fe98afe111ed0d172165d06057e9f36d2b04837d5acf331e904",
      "size_in_bytes": 4848
    },
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "79baed3638ce3476b3d642a383a4c17eba55d9f033eb045eae4ae0eecaa278a0",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "d4bbc11bb3f97704e5d7cc09ce528c30e9fdd0f7f6cc32032ed2eadc02494262",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/python3.11/site-packages/PyNaCl-1.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c1f744388fc6d912339b3b0cca1a6a3f5ec7521e8972a8bdf6da3d6872c4b25a",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__init__.py",
      "path_type": "hardlink",
      "sha256": "d0852e9f3053f3f267d0351d1da70113139878010c820a3cb2591f8e8eced173",
      "size_in_bytes": 1116
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d0a87a2062f6637a365634b12a266106cbfb28762faa54e888ba91ac6c88ab81",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/encoding.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b5fa8be932cfa5fb3c8f965142254ac43b1a0e651eae93ac740c2b2a39ac1099",
      "size_in_bytes": 5592
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/exceptions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "26042dc72c15c5f391e348e6c56735afcfec9362acca2229ecb45a81218158e6",
      "size_in_bytes": 3468
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/hash.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "92a80e774a06a2767e129ee6f5a35834446a0bd0abe58c1567019a5028e54169",
      "size_in_bytes": 6493
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/hashlib.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f72e771b8939901ad24a2cb16a4960c3463025f25361ec2f98ef9901a2f0c04b",
      "size_in_bytes": 6232
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/public.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "aedca68884e72d21c4670fff6501da758a5178bf7feb949a7cd2195f60bc6d09",
      "size_in_bytes": 18980
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/secret.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e45c3e7ee0539aa828f92e683cb55676393c9f23b2df077092792efc8791d1b9",
      "size_in_bytes": 13178
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/signing.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "44f411f2d6a70b94b9c74fabdde98394596d4d30bc2cb26f19789415a99bbe2c",
      "size_in_bytes": 11633
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "41466c11418b77790519f45d6696d96eb0162c5ca9439d3e688c9bb520c23154",
      "size_in_bytes": 3612
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/_sodium.abi3.so",
      "path_type": "hardlink",
      "sha256": "6c685cb53758f8f11d6b29fde18a34628066529fbaa74391daf26e63ebc014c0",
      "size_in_bytes": 182344
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__init__.py",
      "path_type": "hardlink",
      "sha256": "043952b6b76cd84b944b8b3038be299dff763d6552fc21d10a9b57dca8445feb",
      "size_in_bytes": 16997
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7d21797ee6b96b0fb3ed586ff31e8a9ba8a53d76153504f26fd7fd860b429e42",
      "size_in_bytes": 12825
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_aead.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b56ae0c8255a5171c2fb94d31d10e18e52e140ab434ef75dc4213bf115b95e4d",
      "size_in_bytes": 18101
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_box.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d9c131a992d4385420837852842f2d2227e2bfb2ef580b3d2417b680369f0861",
      "size_in_bytes": 14260
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_core.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a6c40ba3ab59ffbc63c6e35eb2207fc15658763120498a408b080c4565b2296b",
      "size_in_bytes": 15717
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_generichash.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3f56020a7c66490937fbb4f5a4735e5fb1da1b016bce88e54cde725017d0e8d2",
      "size_in_bytes": 11897
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_hash.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "da6a980d5159b79a57bd26af5b959341e9e11839f385946e3e4c46de96cd009f",
      "size_in_bytes": 2503
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_kx.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "32ae42f5f7b995cbadc391605d615be5150ce2c999a166806215716bb91f7e9e",
      "size_in_bytes": 7493
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_pwhash.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3336fc6e464a54199d33f20cde19c572c416108ae8385a27b5877fe166cbd198",
      "size_in_bytes": 23475
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_scalarmult.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "eca6f40d200b46952a073e99e020bd87821a3165819c0ccaada002a53fe8df1b",
      "size_in_bytes": 9855
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_secretbox.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d6ae7cada982a59090625751c3fcfdf9f7833d67bbccc3096fc945c0a0054ae2",
      "size_in_bytes": 3852
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_secretstream.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1cf10b0c68b50abc01d84716a68898ce2e522b132a065f72ec80110fade5bdcf",
      "size_in_bytes": 13347
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_shorthash.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "eee9d9090c5b9ef6917bad993a0950268eded9354a6d4a9c16586813d5bd188a",
      "size_in_bytes": 3397
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/crypto_sign.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4f7cdde4ea3cacb6a7c066703956da17db459bf31d44f40dcede0bac462f3c67",
      "size_in_bytes": 13906
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/randombytes.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6a2d266c48cdc1eeadb9806ec8653f17e7f8773b0787aa05584ffba456ae2b60",
      "size_in_bytes": 1825
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/sodium_core.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "922b050ee760d31d6fb21da2080bd88bf1e69fd70917f077d3a079ba694abb85",
      "size_in_bytes": 1064
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7122ccb2f4a1d50d1694fcb990a0e40733984336fb2849032628be56f8d763cf",
      "size_in_bytes": 6703
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_aead.py",
      "path_type": "hardlink",
      "sha256": "048c3593f2427ebe72959934445e6b08520cd5f85f2e411af9a89692b7df7cd1",
      "size_in_bytes": 15597
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_box.py",
      "path_type": "hardlink",
      "sha256": "3b1d0d1b6b7832c1a10406bb2a06a1e28d2073df542ccb2a91d5f9ea87cea2e6",
      "size_in_bytes": 10139
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_core.py",
      "path_type": "hardlink",
      "sha256": "eaef46df2ec7f90adac0eefce54905145b700e80a478713adc639497da79f9e0",
      "size_in_bytes": 13736
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_generichash.py",
      "path_type": "hardlink",
      "sha256": "f665f40c6208ce272bfae5eba853359d4e2d8ab6ac6e2c43c1b71d7d5ed6d5f7",
      "size_in_bytes": 8852
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_hash.py",
      "path_type": "hardlink",
      "sha256": "460d6bb04c04ddace1b104fe74d54f038341f55a202402a7d447f162dd293ded",
      "size_in_bytes": 2175
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_kx.py",
      "path_type": "hardlink",
      "sha256": "a1935594d8113a91ce6b55d0fee65ed2da8891d7ee0297899519f0476dffef89",
      "size_in_bytes": 6723
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_pwhash.py",
      "path_type": "hardlink",
      "sha256": "95a543a38c4552e1b2123b59014e75d00925045e9a6e5072ed9dc73755836236",
      "size_in_bytes": 18848
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_scalarmult.py",
      "path_type": "hardlink",
      "sha256": "fc35fe9acb76b829f38e8e9f3f91d14e786fd410bde41f609897372ffa2bd7a8",
      "size_in_bytes": 8244
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_secretbox.py",
      "path_type": "hardlink",
      "sha256": "2a067556f902243950f398ed7def5cd365687cfbee1206448569e2f9a5f732c3",
      "size_in_bytes": 2914
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_secretstream.py",
      "path_type": "hardlink",
      "sha256": "1b4160652d35a80e51cd6ce6e41766b3c632fe5be07590e851860101cb4f9af4",
      "size_in_bytes": 11165
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_shorthash.py",
      "path_type": "hardlink",
      "sha256": "3d053b7631d32c319d56cfb0fd3b22be31471e9e442b9936621ea9fbacf44fad",
      "size_in_bytes": 2603
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/crypto_sign.py",
      "path_type": "hardlink",
      "sha256": "e778f68a6f44e05efda93ff653c21f08073797383454cc048ef00f11471c5438",
      "size_in_bytes": 10342
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/randombytes.py",
      "path_type": "hardlink",
      "sha256": "b812b75b859c8e09e365d59a9eb5f47e3619a6bf4a1db06034c97daee8be3a37",
      "size_in_bytes": 1563
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/sodium_core.py",
      "path_type": "hardlink",
      "sha256": "f58f425fefacabe4da3da4113d1a71f12583492f4f24e8dafc2a9bfb2ab224d4",
      "size_in_bytes": 1039
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/bindings/utils.py",
      "path_type": "hardlink",
      "sha256": "283c109da75778d31ba840354a6a4dc82568e64f0c89441ad3b40ceba5737d73",
      "size_in_bytes": 4298
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/encoding.py",
      "path_type": "hardlink",
      "sha256": "a9300f7363174a4761e1ca83558d2b6ba907c95887302984a3fadeedc806939c",
      "size_in_bytes": 2915
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/exceptions.py",
      "path_type": "hardlink",
      "sha256": "1991f7d9a26d660a823b8bb3d0b46c7aff33d16caf018b95dd856a4fd00042ae",
      "size_in_bytes": 2451
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/hash.py",
      "path_type": "hardlink",
      "sha256": "11804e7ba51573d4944083449b2b9149ad501914af77076b0734cbd6d7452d4f",
      "size_in_bytes": 6392
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/hashlib.py",
      "path_type": "hardlink",
      "sha256": "2f916fef94adf0030fbdbf86840e18a97e69d660bf49be07842d4dc4d40ca490",
      "size_in_bytes": 4400
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/public.py",
      "path_type": "hardlink",
      "sha256": "4551825904632093a65bef2c36b54bb6c0e330c1b1df48ba5327d58860a740d0",
      "size_in_bytes": 14792
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/__init__.py",
      "path_type": "hardlink",
      "sha256": "5d20d777bc101cd2c41e5d269077d56f994542ca7aca01e485e9fbd7c8740523",
      "size_in_bytes": 2675
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1a01af8d5188499e6130a2c3f54c497aa477fe0dbfcad7699bb9cfbba30092dc",
      "size_in_bytes": 2626
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/__pycache__/_argon2.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6922875b6b2552c8e160aad37523316b66506dbb6a12d6a9f13a13ae19f0acbf",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/__pycache__/argon2i.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e0579403867fe928b091f25579e65f04714b5a959c70a5e90ce1e5cc447841ac",
      "size_in_bytes": 4669
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/__pycache__/argon2id.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6124c1aa4dcdccec0ca2459fea0976200741237aff646f86b1f77df803a08e00",
      "size_in_bytes": 4692
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/__pycache__/scrypt.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c813601878e592fdd3646841f591ae14db01fbdb023646aa8c886fbfaa9d2ba7",
      "size_in_bytes": 7557
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/_argon2.py",
      "path_type": "hardlink",
      "sha256": "8cbd42851f5b8b0621dd14ae73e2c9dbe5b80e554b1e98abf971c65fc7297894",
      "size_in_bytes": 1779
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/argon2i.py",
      "path_type": "hardlink",
      "sha256": "208bc8b8ef6c88a52ee7e5a9cf44868a5b4b42fec3bbf9a2f41504f083512bfe",
      "size_in_bytes": 4405
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/argon2id.py",
      "path_type": "hardlink",
      "sha256": "1f6da2f0ee23f56b382f726c5e5f5345c2730dcc9a56e9a14113f320d0202563",
      "size_in_bytes": 4433
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/pwhash/scrypt.py",
      "path_type": "hardlink",
      "sha256": "7ccaf7421b756b5118f1a79b34d9ed7cb4638a720f5ed29828aaeb0616392c37",
      "size_in_bytes": 6986
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/secret.py",
      "path_type": "hardlink",
      "sha256": "91ab8136e3fed2b6f74e353610c04cbb95679b38e7b1ca756d1a8cb29cb92f35",
      "size_in_bytes": 12108
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/signing.py",
      "path_type": "hardlink",
      "sha256": "91b4c45321cb50c68d2efd670a3c731b10acf3642ce70f20c44fc29c4c0fb885",
      "size_in_bytes": 8337
    },
    {
      "_path": "lib/python3.11/site-packages/nacl/utils.py",
      "path_type": "hardlink",
      "sha256": "8269530f5c7d64dc331ddf0ba402c7d421ee77e1edbfc7a345bdf2ed3c92f5fd",
      "size_in_bytes": 2341
    }
  ],
  "paths_version": 1
}